.icon {
    background-image: url('../images/sprite.png');
}

.icon-archive {
	background-position: -4px -0px;
}

.icon-ca {
	background-position: -78px -0px;
}

.icon-cac {
	background-position: -152px -0px;
}

.icon-cbcs {
	background-position: -226px -0px;
}

.icon-cc {
	background-position: -4px -74px;
}

.icon-cloud {
	background-position: -78px -74px;
}

.icon-contacts {
	background-position: -152px -74px;
}

.icon-eb {
	background-position: -226px -74px;
}

.icon-fl {
	background-position: -4px -148px;
}

.icon-ideas {
	background-position: -78px -148px;
}

.icon-lib {
	background-position: -152px -148px;
}

.icon-log {
	background-position: -226px -148px;
}

.icon-ls {
	background-position: -4px -222px;
}

.icon-other {
	background-position: -78px -222px;
}

.icon-ppi {
	background-position: -152px -222px;
}

.icon-questions {
	background-position: -226px -222px;
}

.icon-rules {
	background-position: -4px -296px;
}

.icon-saai {
	background-position: -78px -296px;
}

.icon-ssi {
	background-position: -152px -296px;
}

.icon-sso {
	background-position: -226px -296px;
}

.icon-wp {
	background-position: -4px -370px;
}
